#!/bin/bash
#SBATCH --job-name=qr_c15
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_c15_loose.log

echo "Started at: "
date

# for i in `seq 2 14`; do 
# echo "instance $i"
time pasp qr_nqr_clauses_15_15_loose.lp
# done 

echo "Ended at: "
date
